div .head {
  background-color:#fff;
	font-family: 'Raleway', sans-serif;
}
.head img  {
	margin-bottom: 5px;
	margin-top: 5px;
	background-color: #fff;
  width: 140px;
  
}
.head h2  {
      margin-top:10%;
      
      color:#2C6A58;
}
h4 {
  color:#2C6A58;
  font-weight:bold;
}
.head .subtitle  {
	font-size: 15px;
  color:#E97D4B;
}
div .main .bodybox {
	/*border: 1px solid #aaa;*/
	margin: 10px 10px 10px 10px;
	padding: 2px 2px 2px 2px;
	background-color: #fff;
}
div .footer {
	background-color: #fff;
  height:10%;
}
.font-text .copyright {
    position: absolute;
    bottom: 0px;
    left: 50%;
    font-size: x-small;

}
.font-text {
	font-family: 'Raleway', sans-serif;
}
.glyphicon {
	float:left;
	margin-right: 5px;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
body {
  background:#eee;
}